Can’t import MOD on HE910-EUG with 12.00.213

3 thoughts on “Can’t import MOD on HE910-EUG with 12.00.213

  1. I am attempting to write some python for the HE910-EUG with version 12.00.213 formware. So far everything works fine until I attempt to import the MOD python module. The code just won’t run if I load this module. If I comment it out it runs fine. Can you please help.

    1. The documentation says that the MOD module is only supported for firmware versions after 12.00.xx4. It’s a bit hard to know if 12.00.213 is after 12.00.xx4 without knowing what xx is supposed to mean.